/**
Theme Name: Shimano
Author: exponential.pl
Author URI: https://exponential.pl
Description: Shimano
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: shimano
Template: astra
*/

/***** TYMCZAS *****/
body.postid-211 form#sfwd-mark-complete,
body.postid-213 form#sfwd-mark-complete,
body.postid-217 form#sfwd-mark-complete,
body.postid-219 form#sfwd-mark-complete {
	
}

/***** GENERAL *****/

html body {
  background-image: url(/wp-content/uploads/login_background.jpg) !important;
  /* background-image: url(/wp-content/uploads/mtb-bg-02b.jpg) !important; */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
}

/*** e-loearning MTB 2026 ***/
html body.postid-2634,
html body.learndash-cpt-sfwd-courses-2634-parent {
  background-image: url(/wp-content/uploads/mtb-bg-02c.jpg) !important;
	
}

/***** NAVIGATION *****/
.site-header .current-menu-item .menu-text {color: #000000;}
.main-header-bar .main-header-bar-navigation {text-transform: uppercase;}




/***** GENERAL *****/

/*#content {
	padding-top: 3rem;
	padding-bottom: 3rem;
}

.feature-list ul {
    list-style: none;
    margin: 0 0 1.5em 1.5em;
}

.feature-list ul li {
    line-height: 25px;
    padding-left: 20px;
    position: relative;
}

.feature-list ul li:before {
    content: "\f054";
    color: #009ad9;
    margin-right: 4px;
    font-family: 'FontAwesome' !important;
    font-weight: bold;
    font-size: 12px;
    position: absolute;
    left: 0;
}

.login-form,
.reset-form,
.pass-reset-form {
	background: #fff;
	border-radius: 12px;
	box-shadow: 0px 10px 40px 0px rgba(47,47,47,0.1);
	padding: 0 1rem;
}

.system-title {
	margin-bottom: 16px;
}

.system-title h1.entry-title {
	font-size:24px;
}

.login-form .wpb_content_element {
	margin-bottom: 0;
}

.login-form #um-submit-btn {
	width: 100% !important;
	margin-top: 24px;
}

.reset-form #um-submit-btn {
	width: 100% !important;
}

.login-form .um-login {
	margin-bottom: 12px !important;
}

.um-error-code-invalid_username a {
	display:none;
}

html body #learndash_profile .learndash_profile_heading.course_overview_heading {
    text-transform: none;
}

ol[type="a"] {
    list-style: lower-alpha;
}*/

/***** MOJE SZKOLENIA *****/

/*.home-user-profile .expand_collapse + .learndash_profile_heading,
.home-user-profile .profile_info {
	display:none !important;
}

.home-user-profile #course_list .learndash-course-link {
	font-family: MuseoSans900;
	font-weight: 900;
}

@media (max-width:767px) {
	html body.postid-149 {
		background-image: url(https://e-shimano.pl/wp-content/uploads/login_background.jpg) !important;
	}

	.nagrody-opis span {font-size: 16px !important;}

	.nagrody .vc_column-inner {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	
	body #lessons_list > div h4 > a,
	body #quiz_list > div h4 > a {padding-right: 3.5em;}
	
	html body .wpProQuiz_content .wpProQuiz_resultTable {width: 100% !important;}
	html body .wpProQuiz_content .wpProQuiz_resultTable .wpProQuiz_resultName {width:auto !important;}
	html body .wpProQuiz_content .wpProQuiz_resultValue {width:50% !important;}
}*/


/***** VIDEO PLAYER *****/

/*.wp-video,
video.wp-video-shortcode,
.mejs-container,
.mejs-overlay.load {
    width: 100% !important;
    height: auto !important;
}
.mejs-container .mejs-inner .mejs-controls {
	bottom: -4px;
}
.mejs-container {
    padding-top: 56.25%;
}
.wp-video,
video.wp-video-shortcode {
    max-width: 100% !important;
}
video.wp-video-shortcode {
    position: relative;
}
.mejs-mediaelement {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.mejs-controls {
    display: none;
}
.mejs-overlay-play {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: auto !important;
    height: auto !important;
}*/


/***** LEARNDASH *****/

/*.learndash_lessons,
.learndash_topic_dots.type-list,
.learndash_quizzes {
    border-radius: 12px !important;
	box-shadow: 0px 10px 40px 0px rgba(47,47,47,0.1) !important;
}

#learndash_back_to_lesson a {
	color: #fff;
    background: #009ad9;
    border-radius: 12px;
    line-height: 48px;
    height: 48px;
	display: inline-block;
    padding: 0 1rem;
}

#learndash_back_to_lesson a:hover {
    background: #007bae;
}

form#sfwd-mark-complete input[type="submit"] {
    width: 100%;
}

form#sfwd-mark-complete input#learndash_mark_complete_button[disabled] {
    color: #fff;
    background: #ccc;
}

#learndash_next_prev_link a {
	color: #fff;
    background: #009ad9;
    border-radius: 12px;
    line-height: 48px;
    height: 48px;
}

#learndash_next_prev_link a:hover {
    background: #007bae;
}

#learndash_next_prev_link a.prev-link {
	padding-left: 1em;
}

#learndash_next_prev_link a.next-link {
	padding-right: 1em;
}

#learndash_next_prev_link a.prev-link .meta-nav,
#learndash_next_prev_link a.next-link .meta-nav {
	font-size: 0;
}

#learndash_next_prev_link a.prev-link .meta-nav:after,
#learndash_next_prev_link a.next-link .meta-nav:after {
	font-family: 'Defaults';
    font-size: 12px;
}

#learndash_next_prev_link a.prev-link .meta-nav:after {
	content: "\f053";
	margin-right: 0.5em;
}

#learndash_next_prev_link a.next-link .meta-nav:after {
	content: "\f054";
	margin-left: 0.5em;
}

#learndash_profile {
    background-color: transparent;
}

.profile_info {
	background-color: #fff;
}

body dd.course_progress div.course_progress_blue,
body .wpProQuiz_content .wpProQuiz_time_limit .wpProQuiz_progress {
    background-color: #3ec08d;
}

.wpProQuiz_content .wpProQuiz_resultValue div {
	box-shadow: none;
}

body .wpProQuiz_results {
    text-align: center;
}

body .wpProQuiz_content .wpProQuiz_sending .wpProQuiz_header {
	display: none;
}

body .wpProQuiz_content .wpProQuiz_results .wpProQuiz_header {
    display: block;
	width:100%;
	margin: 0 0 24px 0;
    background: #009ad9;
    color: #fff;
    border-radius: 12px;
    line-height: 48px;
}

body .wpProQuiz_content .wpProQuiz_results .wpProQuiz_header + p,
body .wpProQuiz_content .wpProQuiz_results .wpProQuiz_quiz_time {
	font-weight: bold;
}

body .wpProQuiz_content .wpProQuiz_results h3 {
	margin: 32px 0;
}

body .wpProQuiz_content .wpProQuiz_resultTable {
	width: 550px !important;
	border-radius: 12px;
	background: #fff;
	border: none;
	box-shadow: 0px 10px 40px 0px rgba(47,47,47,0.1);
}

body .wpProQuiz_content .wpProQuiz_resultTable tr:nth-child(1) td:nth-child(2) div {
	background: #3ec08d !important;
}

body .wpProQuiz_content .wpProQuiz_resultTable tr:nth-child(2) td:nth-child(2) div {
	background: #009ad9 !important;
}

body .wpProQuiz_content .wpProQuiz_resultTable .wpProQuiz_resultName {
    width: 250px !important;
}

.quiz_continue_link {
	display: inline-block;
}

.quiz_continue_link a#quiz_continue_link {
	border-radius: 12px;
    padding: 8px 24px;
    color: #ffffff;
    border-color: #009ad9;
    background-color: #009ad9;
    font-size: 1.2rem;
    font-weight: 400;
    font-family: MuseoSans700;
    line-height: 1.85714285714286;
    display: inline-block;
}

.wpProQuiz_results div:last-of-type {
	text-align: center;
}

dd.course_progress {
	background: #fff;
	box-shadow: 0px 10px 40px 0px rgba(47,47,47,0.1);
}

#course_navigation {
    font-size: 14px;
	line-height: 1.5em;
    background: #fff;
    border-radius: 12px;
    padding: 1.5em 1.0em 1.0em 1.0em;
    box-shadow: 0px 10px 40px 0px rgba(47,47,47,0.1);
}

#course_navigation a {
	color: #333;
}

#course_navigation a:hover {
	color: #009ad9;
}

#course_navigation .widget_course_return a {
	color: #009ad9;
}

#course_navigation .widget_course_return a:hover {
	color: #007bae;
}

#course_navigation .list_lessons {
	margin: 0 0 12px 0 !important;
}

#course_navigation .list_lessons .lesson {
	margin: 0 0 8px 0 !important;
}

#course_navigation .list_lessons .topic_item span {
	margin: 0 0 8px 0;
	line-height: 1.5em;
}

#course_navigation .list_lessons .topic_item span:before {
	margin-right: 5px;
}

#course_navigation .list_lessons li {
    margin-bottom: 0;
}

.single-sfwd-quiz .entry-title {
    margin-bottom: 1em;
}*/

body.postid-149, body.page-id-1107 {
	/*background-image: url(/wp-content/uploads/bg_quiz.jpg) !important;*/
	/*background-image: url(/wp-content/uploads/login_background.jpg) !important;*/
	
	/*background-image: url(/wp-content/uploads/bg.jpg) !important;*/
}

/*** ***/

/*body .expand_collapse {
	display: none;
}*/

/***** REGULAMIN POPUP *****/

/*#tlight.tbrightcontent {
    top: 10%;
    left: 15%;
    width: 70%;
    height: 80%;
}

#tlight h3.termstitle {background: #009ad9 !important;}
#tlight .tthebutton {
    width: 100% !important;
    margin: 24px auto 0 !important;
}

#tlight .tthebutton input[type="submit"],
#tlight .tthebutton input[type="button"] {
    font-size: 14px;
    line-height: 13px;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 0em;
    border-radius: 0.4em;
    padding: 0.8em 1.6em;
    background: transparent;
    border: 2px solid #009ad9;
    color: #009ad9;
    transition: all 250ms;
}

#tlight .tthebutton input[type="submit"]:hover {
    color: #fff;
    background: #009ad9;
}

#tlight .tthebutton input[type="button"] {
    border: 2px solid #c13e6a;
    color:#c13e6a !important;
}

#tlight .tthebutton input[type="button"]:hover {
    color: #fff !important;
    background: #c13e6a !important;
}

@media (max-width:767px) {
	#tlight.tbrightcontent {
		top: 6%;
		left: 5%;
		width: 90%;
		height: 84%;
	}
	
	#tlight .tthebutton input[type="submit"] {
		margin-bottom: 24px;
	}
	
	.termspopupcontainer p {
		padding-left: 0 !important;
	}
	
	.termspopupcontainer .termscontentwrapper > ol {
		margin: 0 0 1.5em 1em;
	}
}*/

/***** FOOTER *****/
/*body.um-page-login footer {display: none !important;}*/
.site-footer, .site-footer .widget-title {color: #eaeaea;}

/***** OTHER *****/

#ast-scroll-top {
    background-color: rgba(0,0,0,0.3);
}



#page .site-content {
	padding-block: 4rem;
}






/*** LearnDash ***/
.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-list-item-preview .ld-status-icon {
  margin-right: 1rem;
  margin-top: 0;
}

.learndash-wrapper .ld-course-navigation .ld-status-icon {
  flex: 0 0 18px;
  height: 18px;
  margin-right: 10px;
  margin-top: 0;
  width: 18px;
}

.learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem:not(.ld-sortable__item) label.is-selected,
.learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem:not(.ld-sortable__item) label:focus-within {
  border-color: #e7677b;
}

.learndash-wrapper:not(.ld-registration__outer-wrapper):not(.learndash-wrapper--modern) .ld-content-actions {
  justify-content: center;
  border: none;
  padding: 0;
  margin-bottom: 2rem;
}

.single-sfwd-courses .learndash-wrapper.learndash-wrap.learndash-shortcode-wrap .ld-course-status,
.learndash-wrapper:not(.ld-registration__outer-wrapper):not(.learndash-wrapper--modern) .ld-content-actions .ld-content-action:first-child,
.learndash-wrapper:not(.ld-registration__outer-wrapper):not(.learndash-wrapper--modern) .ld-content-actions .ld-content-action:last-child,
.learndash-wrapper:not(.ld-registration__outer-wrapper):not(.learndash-wrapper--modern) .ld-content-actions .ld-content-action > *:not(.sfwd-mark-complete),
.learndash-wrapper:not(.ld-registration__outer-wrapper):not(.learndash-wrapper--modern) .ld-content-actions .ld-content-action .ld-course-step-back,
.ld-alert-success .ld-button,
.learndash-wrapper .ld-course-navigation .ld-course-navigation-heading,
.learndash-wrapper .ld-progress .ld-progress-heading .ld-progress-stats,
header.entry-header.ast-no-title,
.ast-right-sidebar #primary .learndash-wrapper.learndash-wrap.learndash-shortcode-wrap,
.wpProQuiz_results h4 + p,
.wpProQuiz_results .wpProQuiz_quiz_time {
  display: none !important;
}

.learndash-wrapper:not(.ld-registration__outer-wrapper):not(.learndash-wrapper--modern) .ld-content-actions .ld-content-action {
  flex: none;
  width: 100%;
}

.learndash-wrapper:not(.ld-registration__outer-wrapper):not(.learndash-wrapper--modern) .learndash_mark_complete_button {
  font-size: 1rem;
  padding-right: 2.5rem;
  max-width: 100%;
  width: 100%;
  border-radius: 1rem;
}

.learndash-wrapper:not(.ld-registration__outer-wrapper):not(.learndash-wrapper--modern) .learndash_mark_complete_button:hover {
	background: #007bae !important;
}

.learndash-wrapper:not(.ld-registration__outer-wrapper):not(.learndash-wrapper--modern) #sfwd-mark-complete:after,
.learndash-wrapper:not(.ld-registration__outer-wrapper):not(.learndash-wrapper--modern) .sfwd-mark-complete:after {
	content: none;
}


.single-sfwd-lessons .post-navigation .nav-links {
	padding: 0 6px;
	justify-content: space-between;
}

.single-sfwd-lessons .post-navigation .nav-links a,
.learndash-wrapper .ld-button:hover:not([disabled]):not(.ld-button-transparent):not(.ld--ignore-inline-css),
#learndash-tooltips .ld-tooltip:after,
#learndash-tooltips .ld-tooltip,
.ld-tooltip:not(.ld-tooltip--modern) [role="tooltip"],
.learndash-wrapper .ld-primary-background,
.learndash-wrapper .btn-join:not(.ld--ignore-inline-css),
.learndash-wrapper #btn-join:not(.ld--ignore-inline-css),
.learndash-wrapper .ld-button:not([disabled]):not(.ld-button-reverse):not(.ld-button-transparent):not(.ld--ignore-inline-css),
.learndash-wrapper .ld-expand-button:not([disabled]),
.learndash-wrapper .wpProQuiz_content .wpProQuiz_button:not([disabled]):not(.wpProQuiz_button_reShowQuestion):not(.wpProQuiz_button_restartQuiz),
.learndash-wrapper .wpProQuiz_content .wpProQuiz_button2:not([disabled]),
.learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation-heading,
.learndash-wrapper .ld-focus-comments .form-submit #submit,
.learndash-wrapper .ld-login-modal input[type='submit']:not([disabled]),
.learndash-wrapper .ld-login-modal .ld-login-modal-register:not([disabled]),
.learndash-wrapper .wpProQuiz_content .wpProQuiz_certificate a.btn-blue:not([disabled]),
.learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu .ld-user-menu-items a:not([disabled]),
#wpProQuiz_user_content table.wp-list-table thead th, #wpProQuiz_overlay_close:not([disabled]),
.learndash-wrapper .ld-expand-button.ld-button-alternate:not([disabled]) .ld-icon,
.learndash-wrapper .ld-quiz-actions input[name=reShowQuestion],
.learndash-wrapper .ld-quiz-actions input[name=restartQuiz],
.learndash-wrapper .wpProQuiz_content a#quiz_continue_link {
  line-height: 1rem;
  font-size: 1rem;
  padding: 1rem;
  margin: 0;
  max-width: 100%;
  color: #fff;
  background: #009ad9;
  border-radius: 1rem;
}

.single-sfwd-lessons .post-navigation .nav-links a {
  width: 100%;
}

.single-sfwd-lessons .post-navigation .nav-links a:hover,
.learndash-wrapper--quiz input.wpProQuiz_button:hover {
	background: #007bae;
}

.single-sfwd-lessons .post-navigation .nav-links .nav-previous,
.single-sfwd-lessons .post-navigation .nav-links .nav-previous+.nav-next {
	width: auto;
}

.learndash-wrapper .ld-course-navigation .ld-status-icon .ld-icon-checkmark {
  font-size: .75em;
}

.widget-area.secondary .sidebar-main .wp-block-heading, #secondary .widget-title {
  color: #333;
  font-size: 1.5rem;
  line-height: 1;
}

.widget {
  margin-bottom: 3rem;
}

.ld-lesson-navigation {
  background: #fff;
  border-radius: 1rem;
  padding: .5rem 1.0rem;
  box-shadow: 0px 10px 40px 0px rgba(47,47,47,0.1);
}

.learndash-wrapper .ld-progress .ld-progress-bar {
  height: 1rem;
}

.learndash-wrapper.learndash-widget .ld-progress .ld-progress-bar {
  background: #fff;
  box-shadow: 0px 10px 40px 0px rgba(47,47,47,0.1);
}

.learndash-wrapper .ld-progress .ld-progress-bar .ld-progress-bar-percentage {
  background: #3ec08d !important;
  height: 1rem;
}

.single-sfwd-lessons h2 {
	font-size: 2rem;
}

.site-footer .widget-title {
  font-size: 1.25rem;
  font-weight: normal;
}

.learndash-wrapper--lesson .vc_column_container > .vc_column-inner {
  padding: 0;
}

@media (min-width: 922px) {
  .ast-right-sidebar #primary {
    padding-right: 2rem;
  }
  .ast-right-sidebar #secondary {
    padding-left: 2rem;
  }
}

.wpProQuiz_content .wpProQuiz_list {
	margin-bottom: 4rem;
}

.learndash-wrapper .wpProQuiz_content .wpProQuiz_button:not([disabled]):not(.wpProQuiz_button_reShowQuestion):not(.wpProQuiz_button_restartQuiz) {
	width: 40%;
}

body .wpProQuiz_content .wpProQuiz_questionList[data-type=multiple] .wpProQuiz_questionListItem input, body .wpProQuiz_content .wpProQuiz_questionList[data-type=multiple] .wpProQuiz_questionListItem input,
body .wpProQuiz_content .wpProQuiz_questionList[data-type=single] .wpProQuiz_questionListItem input, body .wpProQuiz_content .wpProQuiz_questionList[data-type=single] .wpProQuiz_questionListItem input,
body .wpProQuiz_content .wpProQuiz_questionList[data-type=multiple] .wpProQuiz_questionListItem input, body .wpProQuiz_content .wpProQuiz_questionList[data-type=multiple] .wpProQuiz_questionListItem:last-child input,
body .wpProQuiz_content .wpProQuiz_questionList[data-type=single] .wpProQuiz_questionListItem input, body .wpProQuiz_content .wpProQuiz_questionList[data-type=single] .wpProQuiz_questionListItem:last-child input {
  margin-right: 1rem;
  margin-right: 0;
  background: #fff;
}

.single-sfwd-lessons .post-navigation .nav-links a {
  text-transform: lowercase;
  display: flex;
  gap: 0.5rem;
  padding: 1rem 1.5rem;
}

.single-sfwd-lessons .post-navigation .nav-links a .ast-left-arrow,
.single-sfwd-lessons .post-navigation .nav-links a .ast-right-arrow {
  font-size: 0;
  line-height: 1;
}
.single-sfwd-lessons .post-navigation .nav-links a .ast-left-arrow::before,
.single-sfwd-lessons .post-navigation .nav-links a .ast-right-arrow::before {
  font-size: 1rem;
  color: #fff;
  display: block;
}

.single-sfwd-lessons .post-navigation .nav-links a .ast-left-arrow::before {content: "<";}
.single-sfwd-lessons .post-navigation .nav-links a .ast-right-arrow::before {content: ">";}

.single-sfwd-lessons .ld-alert-messages:first-letter {
  text-transform: uppercase;
}